html,body {
	height: 100%;
	margin: 0;
}
body {
	margin:0;
	color:#666;
	min-width:980px;
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
	font-size: 13px;
}
img {border-style:none;}
a {
	color:#77548b;
	text-decoration:none;
}
table
{
    font-size: 1em;
}
.clear
{
    clear: both;
}
a:hover {text-decoration:underline;}
input,
textarea,
select {
	vertical-align:middle;
	font:100% 'Segoe UI', Arial, Helvetica, sans-serif;
}
p
{
    margin: 0;
    padding: 0;
}
form-search input
{
	color:#acacac;
}
form,fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
a:focus,
input:focus,
textarea:focus,
select:focus {outline:none;}
blockquote, q {quotes:none;}
q:before,
q:after {content:"";}
h2
{
	color:#75b22c;
	margin: 0 0 16px;
	font:18px/22px 'Segoe UI', Arial, sans-serif;
}
#wrapper{
	width:960px;
	margin:0 auto;
	min-height: 100%;
	position: relative;
}
.page {

}
#header{
	background:#f6f6f6 url(../images/DrinksGuide/bg-header.gif) repeat-x;
	height:98px;
	padding:14px 23px 0;
	border-bottom:3px solid #959595;
}
.logo{
	margin: 4px 0 0;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/DrinksGuide/logo.gif) no-repeat;
	width:277px;
	height:78px;
}
.logo a{
	display:block;
	height:100%;
}
.search-form{float:right;}
.search-form .inp01{
	float:left;
	background: url(../images/DrinksGuide/inp01.gif) no-repeat;
	width:145px;
	height:25px;
}
.search-form .inp01 input{
	float:left;
	width:130px;
	height:17px;
	padding:3px 5px 5px 10px;
	background:none;
	border:0;
	color:#acacac;
}
.search-form .btn-go{
	background: url(../images/DrinksGuide/btn01.gif) no-repeat;
	width:28px;
	height:25px;
	float:left;
	border:0;
	text-indent:-9999px;
	overflow:hidden;
	line-height:0;
	cursor:pointer;
}
.img-holder{
	overflow:hidden;
	background:#e6e6e6;
	margin-bottom:17px;
}
.img-holder img{vertical-align:top;}
.img-holder .img{float:right;}
.img-holder .drink-box{
	float:left;
	width:316px;
}
.img-holder .drink-box img{vertical-align:top;}
.img-holder .drink-box .holder{
	padding: 13px 0;
    text-align: center;
    width: 256px;
}
.subscribe-box{
	width:316px;
	background:#f2f2f2;
    padding-top: 20px;
}
.subscribe-box .login{
	/*background: url(../images/DrinksGuide/star.gif) no-repeat 19px 11px;*/
	padding: 7px 0 6px 7px;
	float: left;
    width: 150px;
}
.subscribe-box .supplierlogin a
{
    color: #0574b5;
}
.subscribe-box .login strong{
	display:block;
	font:bold 15px "Trebuchet MS", sans-serif;
}
.subscribe-box .hold{
	background-color: #d9d9d9;
}
.subscribe-box .hold strong{
	float:left;
	width:116px;
	font-size:15px;
	line-height:18px;
}
.subscribe-box .hold .btn02{
	background: url(../images/DrinksGuide/btn02.gif) no-repeat;
	width:81px;
	height:27px;
	text-align:center;
	color:#fff;
	float:left;
	margin:4px 0 0;
	font:bold 14px/27px "Trebuchet MS", sans-serif;
}
.subscribe-box .hold .btn02:hover{text-decoration:none;}
.three-columns{
	width:100%;
}
.three-columns ul strong a{color:#464646;}
.three-columns .col{
	float:left;
	width:295px;
	padding:0 0 0 24px;
}
.three-columns .left{width:319px;}
.three-columns .center
{
    width:311px;
}
.three-columns .right{margin-right:-7px; width: 265px}
.three-columns h2{
	color:#77548b;
	margin: 0 0 16px;
	font:18px/22px 'Segoe UI', Arial, sans-serif;
}
.three-columns ul{
	margin:0;
	padding:0 25px 0 0;
	list-style:none;
	color:#636363;
	font:12px/15px 'Segoe UI', Arial, Helvetica, sans-serif;
}
.three-columns ul li{
	padding:0 0 21px;
	width:100%;
	float:left;
}
.three-columns ul a{color:#77548b;}
.three-columns .text{
	padding:0 0 0 22px;
	background: url(../images/DrinksGuide/bullet01.gif) no-repeat 0 5px;
	float:left;
}
.three-columns .title{
	float:left;
	color:#77548b;
	width:54px;
	font-size:13px;
	font-weight:bold;
}
.three-columns .center .text{width: 205px;}
.three-columns .center ul li{padding-bottom:14px;}
.box{
	background: url(../images/DrinksGuide/bg-box.gif) repeat-y;
	width:100%;
	margin:0 0 17px;
	clear: both;
}
.box .holder{
	background: url(../images/DrinksGuide/bg-box.gif) no-repeat -960px 0;
	width:100%;
}
.inner-box .holder{background-position:-960px -2px;}
.box .frame{
	padding: 12px 0;
	background: url(../images/DrinksGuide/bg-box.gif) no-repeat -1920px 100%;
}
.box .col{
	float:left;
	width:231px;
	padding:0 0 0 9px;
	font:11px/14px 'Segoe UI', Arial, Helvetica, sans-serif;
	color:#757575;
	height: 158px;
	overflow: auto;
}
.box .promocol
{
    width: 239px;
	height: 158px;
}
.box h3{
	margin:0;
	color:#636363;
	letter-spacing:1px;
	font:16px/22px 'Segoe UI', Arial, Helvetica, sans-serif;
}
.box h3 a, .box h3 span{color:#77548B;}
.box .ico{padding:10px 0 4px;}
.box p{margin:0 0 4px;}
.box .col .links{
	overflow:hidden;
	padding:3px 0 0;
}
.box .col .links ul{
	float:left;
	width:113px;
	margin:0;
	padding:0;
	list-style:none;
}
.box .col .links ul li{padding-bottom:5px;}
.box .col .links ul a{
	padding:0 0 0 12px;
	background: url(../images/DrinksGuide/bullet02.gif) no-repeat 0 5px;
	color:#636363;
}
.social-list{
	margin:0;
	padding:0;
	list-style:none;
}
.social-list img{
	float:left;
	margin-right:9px;
}
.social-list li{
	width:100%;
	float:left;
	padding:5px 0 0;
	line-height:19px;
}
.social-list a{
	float:left;
	color:#636363;
}
.social-list .yootube{margin-left:-2px;}
#footer{
	background:#77548b url(../images/DrinksGuide/bg-footer.gif) no-repeat;
	width:930px;
	padding:6px 10px 0 16px;
	margin:0 auto;
	color:#fff;
	overflow:hidden;
	font-size:11px;
	line-height:18px;
}
#footer .container
{
    float: left;
}
#footer ul{
	margin:0;
	padding:0 0 10px;
	list-style:none;
}
#footer .col{
	float:left;
	width:101px;
	padding:0 0 0 2px;
}
#footer a{color:#fff;}
#footer h4{
	margin: 0 0 5px;
	font:14px/17px 'Segoe UI', Arial, Helvetica, sans-serif;
}
.holder{
	width:100%;
}
.bottom-box{
    clear: both;
	overflow:hidden;
	margin-left:-6px;
	padding:10px 12px 5px 0;
}
.bottom-box p{
	float:left;
	margin:0;
}
.bottom-box ul{
	float:left;
	margin:0;
	padding:0 0 0 4px !important;
	list-style:none;
}
.bottom-box ul li{
	float:left;
	padding:0 6px;
	background: url(../images/DrinksGuide/sep01.gif) no-repeat 0 60%;
}
.bottom-box ul li:first-child{background:none;}
.bottom-box span{float:right;}
.inner-page #header{
	margin:0 5px 0 0;
	padding-bottom:9px;
}
.main-holder{
	padding: 22px 0 0;
	margin-bottom:15px;
	background: url(../images/DrinksGuide/bg-main-holder.gif) repeat-y;
}
.inner-page .img-holder {margin-bottom: 12px;}
.sidebar {
	float:left;
	width:174px;
}
#content{
	float:left;
	width: 782px;
	margin: 0 0 -17px;
}
#content .cols{
	padding: 7px 0 0 31px;
	color:#555;
	float:left;
	width:559px;
}
#content .title{
	color:#77548b;
	margin: 0 0 19px;
}
#content .col{
	float:left;
	width:252px;
}
#content .title01{
	font:16px/18px 'Segoe UI', Arial, Helvetica, sans-serif;
	color:#77548b;
	margin:0 0 10px;
}
.align-r{float:right;}
.align-r img{vertical-align:top;}
.img-box{
	position:relative;
	overflow:hidden;
	width:242px;
	margin:0 -12px 22px 0;
}
.img-box .text{
	width:130px;
	position:absolute;
	bottom:0;
	font:bold 12px/14px 'Segoe UI', Arial, Helvetica, sans-serif;
}
#content .title02{
	font:16px/18px 'Segoe UI', Arial, sans-serif;
	color:#77548b;
	margin:0 0 8px;
}
#content .right{padding: 2px 0 0 39px;}
#content .right ul{
	float:left;
	margin:0;
	padding:0 0 3px;
	list-style:none;
}
#content .right ul li{
	padding:0 0 10px 12px;
	background: url(../images/DrinksGuide/bullet05.gif) no-repeat 0 4px;
}
#content .right ul a{color:#000;}
.aside{
	float:right;
	width:161px;
	font-size:11px;
	line-height:16px;
	margin-top: 10px;
}
.aside .title03{
	margin:0 0 6px;
	font:16px/18px 'Segoe UI', Arial, Helvetica, sans-serif;
	color:#77548b;
	letter-spacing:1px;
}
.aside .more-list{
	margin:0;
	padding:0;
	list-style:none;
}
.aside .more-list li{padding-bottom:7px;}
.aside .more-list p{margin:0;}
.sep-box{
	padding:0 0 10px 10px;
	margin: 0 0 8px;
	background: url(../images/DrinksGuide/sep03.gif) no-repeat 0 100%;
}
.aside .list{
	float:left;
	margin: -2px 0 0 -10px;
	padding:0 0 3px;
	list-style:none;
}
.aside .list li{
	padding: 0 0 8px 23px;
	background: url(../images/DrinksGuide/bullet05.gif) no-repeat 0 4px;
}
.aside .list a{color:#000;}
.aside .bgn{background:none;}
.aside .img{margin-left:-13px;}
.aside .img img{vertical-align:top;}
.event-link{margin-left:13px;}
.col .calendar{
	padding:0 0 0 28px;
}
.col .calendar h2{margin-bottom:16px;}
.calendar .holder{
	overflow:hidden;
	margin-bottom:-2px;
}
.col .calendar .prev{
	background: url(../images/DrinksGuide/arrow.gif) no-repeat;
	width:12px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	height:21px;
	margin: 5px 0 0;
}
.col .calendar .next{
	margin: 5px 0 0;
	background: url(../images/DrinksGuide/arrow.gif) no-repeat -12px 0;
	width:12px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	height:21px;
}
.table{
	float:left;
}
.table table{
	border-collapse:collapse;
	padding:0;
	margin:0;
}
.table table td{padding:2px;}
.table a{
	background: url(../images/DrinksGuide/bg-calendar.gif) no-repeat;
	width:25px;
	height:27px;
	display:block;
	text-align:center;
	font:bold 14px 'Segoe UI', Arial, Helvetica, sans-serif;
	color:#fff;
	line-height:24px;
	margin-right:-1px;
}
.table .mark a{background: url(../images/DrinksGuide/bg-calendar-h.gif) no-repeat;}
.view-content{
	width:206px;
	margin-top: 20px;
}
.calendar .view-link{
	font-size:13px;
	float:right;
}
.ad-01{overflow:hidden;}
.ad-01 img{vertical-align:top;}
.promo-box{
	overflow:hidden;
	width:955px;
	background:#e6e6e6;
}
.promo-box .img-holder{
	float:right;
	margin:0;
}
.promo-box .login{
	float:left;
	width:300px;
	font:bold 15px/17px "Trebuchet MS", sans-serif;
	padding:10px 0 0 21px;
}
.promo-box .login .holder{
	padding:0 0 8px 44px;
	background: url(../images/DrinksGuide/star.gif) no-repeat 0 4px;
}
.promo-box .login .supplierholder
{
	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.promo-box .login .supplierholder a
{
	font:normal 15px/17px "Trebuchet MS", sans-serif;
    color: #0574b5;
}
.promo-box .login strong{
	display:block;
}
.promo-box .login a{font-weight:normal;}
#footer .sub-title{margin-bottom:6px;}
.lh23{line-height:23px;}

#content .top-link{
	background:url(../images/divider-02.gif) repeat-x;
	padding:0 0 5px;
	float: left;
	font-size: 11px;
}
.threeColEventLi
{
    margin-bottom: 7px;
}
.container
{
    clear: both;
}

.blue{
	color:#0574b5 !important;
}
.industryEventColor
{
	color:#77548b !important;
}

.MainHeading
{
    margin:0 0 8px;
	color:#77548b;
	font:19px/22px 'Segoe UI', Arial, sans-serif;
}
.SubHeading
{
    margin:0 0 8px;
	color:#77548b;
	font:16px/22px 'Segoe UI', Arial, sans-serif;
}
.PurpleText
{
    color:#77548b;
}
.FootNote
{
    font-size: 90%;
    font-style: italic;
}
.rrClipRegion
{
    border: 0 !important;
}
.cmsNews_DrinksCentralContent h1, .cmsNews_DrinksCentralContent h2
{
	color:#77548b !important;
}
.cmsNews_DrinksCentralContent .thumbnail
{
    width: 200px;
}